.sp_event_blocks {
    display: flex;
    gap: 12px;
    flex-wrap: wrap;
}

.sp_event_block {
    border-bottom: 1px solid var(--stroke-stroke, rgba(196, 196, 196, 0.20));
    background: #F3F3F3;
    border-radius: 4px;
    width: 100%;
    padding: 12px;
    display: flex;
    flex-direction: column;
    gap: 10px;
    font-variant-numeric: lining-nums tabular-nums;
}

.sp_event_block:hover {
    box-shadow: rgba(0,0,0,0.1) 0px 5px 12px;
}
.sp_event_block_header {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 5px;
}

.sp_event_block_time {
    color: var(--text-header, #131313);
    font-size: 16px;
    font-weight: 700;
    line-height: 24px; /* 150% */
}

.sp_event_block_date {
    color: #999;
    text-align: right;
    font-size: 12px;
    font-weight: 400;
    line-height: 150%; /* 18px */
    margin-left: auto;
}

.sp_event_block_content {
    display: flex;
    gap: 10px;
    justify-content: space-between;
    border-top: 1px solid #DFDFDF;
    border-bottom: 1px solid #DFDFDF;
    padding: 8px 0;
    align-items: center;
}

.sp_event_block_teams {
   display: flex;
   flex-direction: column;
   justify-content: space-between;
   gap: 8px;  
   flex-grow: 1;  
}
.sp_event_block_team {
    display: flex;
    align-items: center;
    width: 100%;
    gap: 8px;
}

.team_logo {
    width: 20px!important;
    height: 20px!important;
    min-width: 20px;
}


.team_name {
    color: var(--text-primary, #404040);
    font-size: 14px;
    font-weight: 400;
    line-height: 150%; /* 21px */  
}

.sp_event_block_scores {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    padding: 8px;
    min-width: 60px;
    border-radius: 4px;
    background: var(--background-container, #FFF);
    color: var(--text-header, #131313);
    font-size: 20px;
    font-weight: 700;
    line-height: 24px; /* 120% */    
}


.sp_event_block_footer {
    display: flex;
    gap: 4px;
    align-items: center;
}

.sp_event_block .sp_event_block_result {
    display: flex;
    margin-left: auto;
    gap: 4px;
    align-items: center;
    min-height: 24px;
}

.sp_event_block_result .result_prefix {
    color: #404040;
    
    font-size: 12px;
    line-height: 1; 
    border: 1px solid #999;
    border-radius: 4px;
    padding: 5px 7px;
}

.sp_event_block_result .result_status {
    color: #999;
    text-align: right;
    font-size: 12px;
    font-weight: 400;
    line-height: 150%; /* 18px */
}


@media(min-width: 576px) {
 
    .sp_event_block {
        max-width: calc((100% - 12px) / 2 );
        min-width: calc((100% - 12px) / 2 );
    }
}
@media(min-width: 768px) {
    .sp_event_block {
        max-width: calc((100% - 24px) / 3 );
        min-width: calc((100% - 24px) / 3 );
    } 

}
@media(min-width: 1000px) {

}
@media(min-width: 1140px) {
 
}
@media(min-width: 1200px) {

}
@media(min-width: 1280px) {
 
}
